@media screen and (max-width: 750px){
.home_banner{height: auto;margin-top: 1.04rem;}
.home_banner .inside{width: auto;height: auto;position: static;margin-left:0;}
.home_banner .inside img{width: 100%;height: auto;}
.home_banner .swiper-pagination{bottom: 0.25rem;}
.home_banner .swiper-pagination-bullet{margin: 0 0.03rem;border-radius:0;}
.home_banner .swiper-pagination-bullet{width: 0.55rem;height: 0.05rem;}
.home_banner .swiper-button-prev,
.home_banner .swiper-button-next{width: 0.4rem;height: 0.68rem;margin-top: -0.34rem;}
.home_banner .swiper-button-prev{background: url(/images/new//prev.png) no-repeat;left: 7%;background-size: 0.4rem 0.68rem;}
.home_banner .swiper-button-next{background: url(/images/new//next.png) no-repeat;right: 7%;background-size: 0.4rem 0.68rem;}
.title{padding: 0.4rem 0;}
.title h2 span{font-size: 0.26rem;}
.title h2:after{width: 1.6rem;height: 0.2rem;margin-left: -0.8rem;border-radius: 0.1rem;}
.title p{font-size: 0.22rem;padding-top: 0.1rem;}
.scenesMain .scenesBig{width: auto;height: auto;}
.scenesMain .sight:after{width:100%;border: 0.02rem solid #bfbfbf;border-bottom:0;height:84%;box-sizing: border-box;}
.scenesMain .sight img{width: 100%;height: auto;}
.scenesMain .scenesNav{width: 100%;bottom:-0.02rem;}
.scenesMain .scenesNav span{width: 33.33%;height: 0.58rem;line-height: 0.58rem;font-size: 0.22rem;box-sizing: border-box;
border-right: 0.02rem solid #bfbfbf;border-top: 0.02rem solid #bfbfbf;}
.scenesMain .scenesNav span.on{border-top:0;border-bottom: 0.02rem solid #bfbfbf;}
.scenesMain .scenesNav span img{width: 0.3rem;height: 0.3rem;margin-right: 0.2rem;}
.presentation{padding: 0.2rem 0 0.39rem;}
.presentation .present .img{float: none;}
.presentation .present .img,
.presentation .present .img img{width: 100%;height: auto;}
.presentation .present .cont{float: none;width: auto;height: auto;margin: 0.4rem 0 0;padding-left: 0.34rem;}
.presentation .present .cont:before{width: 0.04rem;height: 100%;border-radius: 0.1rem;}
.presentation .present .cont h2{font-size: 0.26rem;padding: 0.5rem 0 0;}
.presentation .present .cont p{font-size: 0.22rem;line-height:0.4rem;}
.presentation .present .cont h4{font-size: 0.22rem;padding: 0.3rem 0 0.11rem;}
.presentation .preseNav{padding-top: 0.4rem;}
.presentation .preseNav li{width: 49%;margin-right: 0.13rem;}
.presentation .preseNav li .img{border: 0.02rem solid #eeeeee;}
.presentation .preseNav li .img img{width: 100%;height: auto;}
.presentation .preseNav li p{height: 0.4rem;line-height: 0.4rem;font-size: 0.22rem;border-radius: 0.2rem;margin: 0.2rem 0;}
.presentation .preseNav li:nth-child(2n){margin-right: 0;}
.warehouse{padding-bottom: 0.4rem;}
.warehouse .title{padding: 0.4rem 0 0.06rem;}
.warehouse li{float: left;width:47%;height: 2.5rem;border: 0.02rem solid #333333;margin:  0.3rem 0.3rem 0 0;}
.warehouse li img{width: 1.25rem;height: 1.25rem;margin: 0.57rem 0 0.25rem;}
.warehouse li p{font-size: 0.24rem;}
.warehouse li:nth-child(3n){margin-right: 0.3rem;}
.warehouse li:nth-child(2n){margin-right: 0;}
.process{padding-bottom: 0;text-align: center;}
.process .title{padding-top: 0.4rem;}
.process li{width: 28%;margin-right: 0.4rem;height: 4.58rem;float: none;display: inline-block;vertical-align: top;}
.process li .img{width: 1.6rem;height: 1.6rem;line-height: 1.6rem;background: url(/images/new//circle.png) no-repeat;
background-size: 1.6rem 1.6rem;}
.process li .img img{width: 1.4rem;height: 1.4rem;}
.process li h3{font-size: 0.26rem;padding: 0.24rem 0;}
.process li p{font-size: 0.22rem;line-height:0.4rem;}
.process li:nth-child(2){margin-right: 0;}
.process li:nth-child(1),
.process li:nth-child(2){width: 30%;}
.partner{padding-bottom: 0.4rem;}
.partner .title{padding: 0.4rem 0 0;}
.partner li{width: 49%;margin: 0.4rem 0.13rem 0 0;}
.partner li:nth-child(2n),
.partner li:nth-child(4n){margin-right: 0;}
.partner li .img{border: 0.04rem solid #e8e8e8;}
.partner li .img img{width: 100%;height:auto;}
.partner li p{margin-top: 0.1rem;height: 0.6rem;line-height: 0.6rem;font-size: 0.24rem;}
.new_and_video{padding-bottom: 0.5rem;}
.newsBox{float: none;width: auto;}
.newsBox .image img{width: 100%;height: auto;}
.newsBox .image p{height: 0.71rem;line-height: 0.71rem;font-size: 0.24rem;}
.newsBox .codeList .img{width:47.403%;height: auto;}
.newsBox .image .img{width: auto;height: auto;}
.newsBox .codeList .img img{width: 100%;height: auto;}
.newsBox .codeList ul{width: 45.494%;height: auto;padding: 0 0.22rem;}
.newsBox .codeList ul li{padding: 0.26rem 0;}
.newsBox .codeList ul li+li{border-top: 0.02rem solid #e8e8e8;}
.newsBox .codeList ul li a{font-size: 0.24rem;width:55%;}
.newsBox .codeList ul li span{font-size: 0.22rem;}
.videoBox{float: none;width: auto;}
.my-video-dimensions{height:5.11rem;border: 0.04rem solid #fce504;}


}